<template>
  <div class="page">
    <h1 class="page__header">Contacts</h1>
  </div>
</template>

<script>

export default {
  name: 'Contacts'
};

</script>

<style scoped>

  .page {
    height: 100%;
    background: #2c3e50;

    &:before {
      content: '';
      display: inline-block;
      height: 100%;
      vertical-align: middle;
    }

    &__header {
      width: 100%;
      text-align: center;
      display: inline-block;
      vertical-align: middle;
      color: #1abc9c;
      font-size: 3rem;
    }
  }

</style>